#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Jul 23 14:22:19 CET 2021
maven-metadata-central-no-ssl.xml.error=
maven-metadata-primefaces.xml.lastUpdated=1627046539842
maven-metadata-central-no-ssl.xml.lastUpdated=1627046537167
maven-metadata-PrimeFaces-maven-lib.xml.lastUpdated=1626259535952
maven-metadata-PrimeFaces-maven-lib.xml.error=
maven-metadata-vpc-public-maven.xml.lastUpdated=1627046539665
maven-metadata-primefaces.xml.error=
maven-metadata-vpc-public-maven.xml.error=
